<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>m17n ライブラリ: データフィールド</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body onload='searchBox.OnSelectItem(0);'>
<!-- 作成： Doxygen 1.6.3 -->
<script type="text/javascript"><!--
var searchBox = new SearchBox("searchBox", "search",false,'検索');
--></script>
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>メインページ</span></a></li>
      <li><a href="pages.html"><span>関連ページ</span></a></li>
      <li><a href="modules.html"><span>モジュール</span></a></li>
      <li><a href="annotated.html"><span>データ構造</span></a></li>
      <li class="current"><a href="files.html"><span>ファイル</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <img id="MSearchSelect" src="search/search.png"
             onmouseover="return searchBox.OnSearchSelectShow()"
             onmouseout="return searchBox.OnSearchSelectHide()"
             alt=""/>
        <input type="text" id="MSearchField" value="検索" accesskey="S"
             onfocus="searchBox.OnSearchFieldFocus(true)" 
             onblur="searchBox.OnSearchFieldFocus(false)" 
             onkeyup="searchBox.OnSearchFieldChange(event)"/>
        <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
        </div>
      </li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="files.html"><span>ファイル一覧</span></a></li>
      <li class="current"><a href="globals.html"><span>グローバル</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="globals.html"><span>全て</span></a></li>
      <li><a href="globals_func.html"><span>関数</span></a></li>
      <li class="current"><a href="globals_vars.html"><span>変数</span></a></li>
      <li><a href="globals_type.html"><span>型定義</span></a></li>
      <li><a href="globals_enum.html"><span>列挙型</span></a></li>
      <li><a href="globals_eval.html"><span>列挙型の値</span></a></li>
      <li><a href="globals_defs.html"><span>マクロ定義</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="globals_vars.html#index_1"><span>1</span></a></li>
      <li><a href="globals_vars_0x61.html#index_a"><span>a</span></a></li>
      <li><a href="globals_vars_0x62.html#index_b"><span>b</span></a></li>
      <li class="current"><a href="globals_vars_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="globals_vars_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="globals_vars_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="globals_vars_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="globals_vars_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="globals_vars_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="globals_vars_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="globals_vars_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="globals_vars_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="globals_vars_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="globals_vars_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="globals_vars_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="globals_vars_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="globals_vars_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="globals_vars_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="globals_vars_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="globals_vars_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="globals_vars_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="globals_vars_0x78.html#index_x"><span>x</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&nbsp;

<h3><a class="anchor" id="index_c">- c -</a></h3><ul>
<li>Mcase_mapping
: <a class="el" href="group__m17nCharacter.html#gabf5314e978cea3ca60461022c03d843a">m17n-core.h</a>
, <a class="el" href="group__m17nCharacter.html#gabf5314e978cea3ca60461022c03d843a">character.c</a>
</li>
<li>Mcased
: <a class="el" href="group__m17nCharacter.html#ga4df1027f7239776ec28478de769f0e97">character.c</a>
, <a class="el" href="group__m17nCharacter.html#ga4df1027f7239776ec28478de769f0e97">m17n-core.h</a>
</li>
<li>Mcategory
: <a class="el" href="group__m17nCharacter.html#gad6d719ce33cdd01171e8a3773d08af09">m17n-core.h</a>
, <a class="el" href="group__m17nCharacter.html#gad6d719ce33cdd01171e8a3773d08af09">character.c</a>
</li>
<li>Mchar_table
: <a class="el" href="group__m17nChartable.html#ga91e88555aace667aa53a16e5fbb4226c">chartab.c</a>
, <a class="el" href="group__m17nChartable.html#ga91e88555aace667aa53a16e5fbb4226c">m17n-core.h</a>
</li>
<li>Mcharset
: <a class="el" href="group__m17nCharset.html#ga45426542709f174689a06ce7c34a37de">m17n-core.h</a>
, <a class="el" href="group__m17nCharset.html#ga45426542709f174689a06ce7c34a37de">database.c</a>
</li>
<li>Mcharset_ascii
: <a class="el" href="group__m17nCharset.html#ga01281aed6d1604db0c98ac17c64b22e3">m17n.h</a>
, <a class="el" href="group__m17nCharset.html#ga01281aed6d1604db0c98ac17c64b22e3">charset.c</a>
</li>
<li>Mcharset_binary
: <a class="el" href="group__m17nCharset.html#gaada84095266aedae3aed95ae942c47a0">m17n.h</a>
, <a class="el" href="group__m17nCharset.html#gaada84095266aedae3aed95ae942c47a0">charset.c</a>
</li>
<li>Mcharset_iso_8859_1
: <a class="el" href="group__m17nCharset.html#ga9f7fa705b5a9329979b6f7dba5b33fef">charset.c</a>
, <a class="el" href="group__m17nCharset.html#ga9f7fa705b5a9329979b6f7dba5b33fef">m17n.h</a>
</li>
<li>Mcharset_m17n
: <a class="el" href="group__m17nCharset.html#gae9d2842894a69850db2bfba1e7003938">m17n.h</a>
, <a class="el" href="group__m17nCharset.html#gae9d2842894a69850db2bfba1e7003938">charset.c</a>
</li>
<li>Mcharset_unicode
: <a class="el" href="group__m17nCharset.html#ga9a9826645fbd6d8cbc8dade0a05d93ca">m17n.h</a>
, <a class="el" href="group__m17nCharset.html#ga9a9826645fbd6d8cbc8dade0a05d93ca">charset.c</a>
</li>
<li>Mcharsets
: <a class="el" href="group__m17nConv.html#gafa36b84a0e4e8c5e5c5ecafcd0dd827d">m17n.h</a>
, <a class="el" href="group__m17nConv.html#gafa36b84a0e4e8c5e5c5ecafcd0dd827d">coding.c</a>
</li>
<li>Mcode_unit
: <a class="el" href="group__m17nConv.html#gad19b84f78323e91e7003c97947561ff6">m17n.h</a>
, <a class="el" href="group__m17nConv.html#gad19b84f78323e91e7003c97947561ff6">coding.c</a>
</li>
<li>Mcodeset
: <a class="el" href="group__m17nLocale.html#ga41ed940959ef93e6b2238bd0f9442954">m17n.h</a>
, <a class="el" href="group__m17nLocale.html#ga41ed940959ef93e6b2238bd0f9442954">locale.c</a>
</li>
<li>Mcoding
: <a class="el" href="group__m17nConv.html#ga1b45516d687e484a023362d6d6f6089c">m17n.h</a>
, <a class="el" href="group__m17nConv.html#ga1b45516d687e484a023362d6d6f6089c">coding.c</a>
</li>
<li>Mcoding_iso_8859_1
: <a class="el" href="group__m17nConv.html#ga527d347b90c2d066fb365c2e3739ff42">m17n.h</a>
, <a class="el" href="group__m17nConv.html#ga527d347b90c2d066fb365c2e3739ff42">coding.c</a>
</li>
<li>Mcoding_sjis
: <a class="el" href="group__m17nConv.html#gaa59faea3689e8a7a4635d609157f3fa5">coding.c</a>
, <a class="el" href="group__m17nConv.html#gaa59faea3689e8a7a4635d609157f3fa5">m17n.h</a>
</li>
<li>Mcoding_us_ascii
: <a class="el" href="group__m17nConv.html#ga4bb3bce315333205cee748b0b473eff3">m17n.h</a>
, <a class="el" href="group__m17nConv.html#ga4bb3bce315333205cee748b0b473eff3">coding.c</a>
</li>
<li>Mcoding_utf_16
: <a class="el" href="group__m17nConv.html#gaab7710f7b341261211e96b91ad994bc3">m17n.h</a>
, <a class="el" href="group__m17nConv.html#gaab7710f7b341261211e96b91ad994bc3">coding.c</a>
</li>
<li>Mcoding_utf_16be
: <a class="el" href="group__m17nConv.html#ga1a9658a04fcd2ff1203b5a9445bf364a">m17n.h</a>
, <a class="el" href="group__m17nConv.html#ga1a9658a04fcd2ff1203b5a9445bf364a">coding.c</a>
</li>
<li>Mcoding_utf_16le
: <a class="el" href="group__m17nConv.html#ga2794f6c88c23c0ce470b721b303cc917">coding.c</a>
, <a class="el" href="group__m17nConv.html#ga2794f6c88c23c0ce470b721b303cc917">m17n.h</a>
</li>
<li>Mcoding_utf_32
: <a class="el" href="group__m17nConv.html#ga72083c192efa0af5e30e602cd7a798b4">m17n.h</a>
, <a class="el" href="group__m17nConv.html#ga72083c192efa0af5e30e602cd7a798b4">coding.c</a>
</li>
<li>Mcoding_utf_32be
: <a class="el" href="group__m17nConv.html#ga904cb4114627ebb6dd322d8f9527e966">m17n.h</a>
, <a class="el" href="group__m17nConv.html#ga904cb4114627ebb6dd322d8f9527e966">coding.c</a>
</li>
<li>Mcoding_utf_32le
: <a class="el" href="group__m17nConv.html#gad76c99da8ac021d14f3a702701fc775f">coding.c</a>
, <a class="el" href="group__m17nConv.html#gad76c99da8ac021d14f3a702701fc775f">m17n.h</a>
</li>
<li>Mcoding_utf_8
: <a class="el" href="group__m17nConv.html#ga6b2a43cb5cf0e0be7ecdec9f12629d84">m17n.h</a>
, <a class="el" href="group__m17nConv.html#ga6b2a43cb5cf0e0be7ecdec9f12629d84">coding.c</a>
</li>
<li>Mcoding_utf_8_full
: <a class="el" href="group__m17nConv.html#ga64372c6d5c9f0000ef5ddd6b1dfbfd86">coding.c</a>
, <a class="el" href="group__m17nConv.html#ga64372c6d5c9f0000ef5ddd6b1dfbfd86">m17n.h</a>
</li>
<li>Mcolormap
: <a class="el" href="group__m17nFrame.html#ga3de479e1bf9915fb86833298d8e05316">m17n-gui.h</a>
, <a class="el" href="group__m17nFrame.html#ga3de479e1bf9915fb86833298d8e05316">m17n-gui.c</a>
</li>
<li>Mcombining_class
: <a class="el" href="group__m17nCharacter.html#ga6e59888c09af64ee3b20208bf1b2de6e">m17n-core.h</a>
, <a class="el" href="group__m17nCharacter.html#ga6e59888c09af64ee3b20208bf1b2de6e">character.c</a>
</li>
<li>Mcomplicated_case_folding
: <a class="el" href="group__m17nCharacter.html#gae5e8271f68619d95a70930c18bc48220">character.c</a>
, <a class="el" href="group__m17nCharacter.html#gae5e8271f68619d95a70930c18bc48220">m17n-core.h</a>
</li>
<li>Mconfigured
: <a class="el" href="group__m17nInputMethod.html#gae01597fe66dfef937b4c5c47e54abbd0">m17n.h</a>
, <a class="el" href="group__m17nInputMethod.html#gae01597fe66dfef937b4c5c47e54abbd0">input.c</a>
</li>
<li>Mcustomized
: <a class="el" href="group__m17nInputMethod.html#ga07679cd0d5bf8e137d5dc554a30aa106">m17n.h</a>
, <a class="el" href="group__m17nInputMethod.html#ga07679cd0d5bf8e137d5dc554a30aa106">input.c</a>
</li>
</ul>
</div>
<!--- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&nbsp;</span>全て</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&nbsp;</span>データ構造</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&nbsp;</span>ファイル</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(3)"><span class="SelectionMark">&nbsp;</span>関数</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(4)"><span class="SelectionMark">&nbsp;</span>変数</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(5)"><span class="SelectionMark">&nbsp;</span>型定義</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(6)"><span class="SelectionMark">&nbsp;</span>列挙型</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(7)"><span class="SelectionMark">&nbsp;</span>列挙型の値</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(8)"><span class="SelectionMark">&nbsp;</span>マクロ定義</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<!-- -*- coding: utf-8; -*- -->
<hr>

<ADDRESS>
<a href="http://www.m17n.org/m17n-lib-ja/index.html" target="mulewindow"><img src="parrot.png" align=bottom alt="m17n-lib Home" border=0></a>
</ADDRESS>
</body>
</HTML>

<!-- Copyright information

Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2011
  National Institute of Advanced Industrial Science and Technology (AIST)

This file is part of the m17n library documentation.

Permission is granted to copy, distribute and/or modify this document
under the terms of the GNU Free Documentation License, Version 1.2 or
any later version published by the Free Software Foundation; with no
Invariant Section, no Front-Cover Texts,
and no Back-Cover Texts.  A copy of the license is included in the
appendix entitled "GNU Free Documentation License".
-->
